<?xml version="1.0" encoding="utf-8"?>
<ActionManager xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Command>DESTROY_TEAM</Command>
  <Category>FMRTE</Category>
  <Registered>true</Registered>
  <Actions>
    <Action>
      <Destination>Player</Destination>
      <Attribute>Morale</Attribute>
      <Value>1</Value>
      <DestinationID>0</DestinationID>
    </Action>
    <Action>
      <Destination>Player</Destination>
      <Attribute>Jadeness</Attribute>
      <Value>10000</Value>
      <DestinationID>0</DestinationID>
    </Action>
    <Action>
      <Destination>Player</Destination>
      <Attribute>Fitness</Attribute>
      <Value>1000</Value>
      <DestinationID>0</DestinationID>
    </Action>
    <Action>
      <Destination>Player</Destination>
      <Attribute>Condition</Attribute>
      <Value>1000</Value>
      <DestinationID>0</DestinationID>
    </Action>
  </Actions>
</ActionManager>